arb-dir: lib/l10n
template-arb-file: app_en.arb
output-localization-file: app_localizations.dart
output-class: AppLocalizations
use-deferred-loading: false
synthetic-package: false
use-maybe-of: true
nullable-getter : false
untranslated-message-file: l10n_missing_translations.json